<?xml version="1.0" encoding="utf-8" ?>  
<xparam>
  <Textures>
    <icon>texture_add_mid.png</icon>
    <small_icon>texture_null_small.png</small_icon>
    <ToolTip>添加</ToolTip>
    <SuiteID>systemaddid</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>texture_default_mid.jpg</icon>
    <small_icon>texture_default_small.jpg</small_icon>
    <ToolTip>系统默认</ToolTip>
    <SuiteID>systemdefaultid</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>oil_painting_mid.jpg</icon>
    <small_icon>oil_painting_small.jpg</small_icon>
    <SuiteID>oil_painting</SuiteID>
    <ToolTip>油画</ToolTip>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>love_life_mid.jpg</icon>
    <small_icon>love_life_small.jpg</small_icon>
    <SuiteID>love_life</SuiteID>
    <ToolTip>关爱生命</ToolTip>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>crescent_night_mid.jpg</icon>
    <small_icon>crescent_night_small.jpg</small_icon>
    <SuiteID>crescent_night</SuiteID>
    <ToolTip>月牙</ToolTip>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>muwen_mid.jpg</icon>
    <small_icon>muwen_small.jpg</small_icon>
    <ToolTip>原木</ToolTip>
    <SuiteID>muwen</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>cute_virtual_mid.jpg</icon>
    <small_icon>cute_virtual_small.jpg</small_icon>
    <ToolTip>萌</ToolTip>
    <SuiteID>cute_virtual</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>fly_virtual_mid.jpg</icon>
    <small_icon>fly_virtual_small.jpg</small_icon>
    <ToolTip>飞</ToolTip>
    <SuiteID>fly_virtual</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>arris_virtual_mid.jpg</icon>
    <small_icon>arris_virtual_small.jpg</small_icon>
    <ToolTip>棱</ToolTip>
    <SuiteID>arris_virtual</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>water_wet_mid.jpg</icon>
    <small_icon>water_wet_small.jpg</small_icon>
    <ToolTip>润</ToolTip>
    <SuiteID>water_wet</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>sunset_clouds_mid.jpg</icon>
    <small_icon>sunset_clouds_small.jpg</small_icon>
    <ToolTip>晚霞</ToolTip>
    <SuiteID>sunset_clouds</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>chord_guitar_mid.jpg</icon>
    <small_icon>chord_guitar_small.jpg</small_icon>
    <ToolTip>弦上</ToolTip>
    <SuiteID>chord_guitar</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>ray_sunshine_mid.jpg</icon>
    <small_icon>ray_sunshine_small.jpg</small_icon>
    <ToolTip>一缕阳光</ToolTip>
    <SuiteID>ray_sunshine</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>pink_mist_mid.jpg</icon>
    <small_icon>pink_mist_small.jpg</small_icon>
    <ToolTip>记忆浅粉</ToolTip>
    <SuiteID>pink_mist</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>color_clouds_mid.jpg</icon>
    <small_icon>color_clouds_small.jpg</small_icon>
    <ToolTip>流光云彩</ToolTip>
    <SuiteID>color_clouds</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>barley_ground_mid.jpg</icon>
    <small_icon>barley_ground_small.jpg</small_icon>
    <ToolTip>麦香</ToolTip>
    <SuiteID>barley_ground</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>tulip_dew_mid.jpg</icon>
    <small_icon>tulip_dew_small.jpg</small_icon>
    <ToolTip>雨后阳光</ToolTip>
    <SuiteID>tulip_dew</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>red_apricot_mid.jpg</icon>
    <small_icon>red_apricot_small.jpg</small_icon>
    <ToolTip>花枝春满</ToolTip>
    <SuiteID>red_apricot</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>purple201307_mid.jpg</icon>
    <small_icon>purple201307_small.jpg</small_icon>
    <SuiteID>purple201307</SuiteID>
    <ToolTip>紫</ToolTip>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>blue201307_mid.jpg</icon>
    <small_icon>blue201307_small.jpg</small_icon>
    <SuiteID>blue201307</SuiteID>
    <ToolTip>蓝</ToolTip>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
</xparam>